RSGP - Feature #2650

[Mobile-API] ESS Leave - Date
03/19/2024 03:02 PM - Johanes Christian Kurni

Status: Closed Start date: 03/19/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya mengecek pada saat reqlD masuk ke atasan filed start date & End Date tidak sesuai dengan durasi pengajuan
cuti.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/19/2024 03:02 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/20/2024 10:56 AM - Johanes Christian Kurni
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#3 - 03/20/2024 05:16 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, bug sudah di fix di minova v2, tinggal di upload sama ka ali ke playstore

#4 - 03/21/2024 10:54 AM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Done
